burn_classes:
  unburned: 333750
  low: 37534
  moderate: 9516
  high: 682
emampr_landcover_vote_2017:
  42: 308726
  31: 90892
  52: 36957
  71: 22280
  12: 2392
  81: 1105
  95: 1030
  90: 868
  11: 508
  22: 139
  82: 132
  23: 91
soil_textures:
  clay loam: 461990
  silt loam: 3130
